[Config]
DefaultLanguage=DT
CreateTaskForDialjob=0
ShowExtendedDialer=0


[LastDialed]
PhoneNumber0=9101
PhoneNumber1=0676831271038
PhoneNumber2=069915773320
PhoneNumber3=0069915773320
PhoneNumber4=*1006504198296
PhoneNumber5=7777
PhoneNumber6=6666
PhoneNumber7=3000
PhoneNumber8=006504198296
PhoneNumber9=1100
[1100]
PostType=0
BatchLine=1
Isdn=1
OwnPhone=ring
OwnPhone2=offhook
Uui=minimail sent
[LastDisplayMessage1]
Msg0=ring
[LastDisplayMessage2]
Msg0=offhook
[LastMiniMessage]
Msg0=minimail sent
[006504198296]
PostType=1
BatchLine=
Isdn=0
OwnPhone=
OwnPhone2=
Uui=
[3000]
PostType=0
BatchLine=1
Isdn=0
OwnPhone=
OwnPhone2=
Uui=
[6666]
PostType=0
BatchLine=1
Isdn=1
OwnPhone=ring
OwnPhone2=offhook
Uui=minimail sent
[7777]
PostType=0
BatchLine=1
Isdn=1
OwnPhone=ring
OwnPhone2=offhook
Uui=minimail sent
[*1006504198296]
PostType=1
BatchLine=
Isdn=0
OwnPhone=
OwnPhone2=
Uui=
[0069915773320]
PostType=1
BatchLine=
Isdn=0
OwnPhone=
OwnPhone2=
Uui=
[069915773320]
PostType=1
BatchLine=
Isdn=0
OwnPhone=
OwnPhone2=
Uui=
[0676831271038]
PostType=1
BatchLine=
Isdn=0
OwnPhone=
OwnPhone2=
Uui=
[9101]
PostType=1
BatchLine=
Isdn=0
OwnPhone=
OwnPhone2=
Uui=
